﻿@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700");

* {
    font-family: "Poppins", sans-serif;
}

.w100 {
    font-weight: 100;
}
.w200 {
    font-weight: 200;
}
.w300 {
    font-weight: 300;
}
.w400 {
    font-weight: 400;
}
.w500 {
    font-weight: 500;
}
.w600 {
    font-weight: 600;
}
.w700 {
    font-weight: 700;
}
